article.layer-pop.event-popup {
  width: 450px;
  height: 624.38px;
  transform: translate(-50%, -50%); }
  @media (max-width: 768px) {
    article.layer-pop.event-popup {
      width: 280px;
      height: 420px; } }
  article.layer-pop.event-popup .wrap {
    padding: 0;
    overflow-y: clip;
    border-radius: 10px; }
    article.layer-pop.event-popup .wrap .main-event {
      background-color: #000000;
      width: 100%;
      height: 100%; }
      article.layer-pop.event-popup .wrap .main-event img {
        width: 100%;
        object-fit: contain; }
    article.layer-pop.event-popup .wrap .view-option {
      display: flex;
      justify-content: center;
      position: relative;
      width: 100%;
      top: -27px;
      margin: 0 auto;
      font-family: 'NotoSansKR';
      font-style: normal;
      font-weight: 400;
      font-size: 14px;
      height: 20px;
      line-height: 20px;
      text-align: center;
      /* identical to box height, or 100% */
      color: #999999; }
      article.layer-pop.event-popup .wrap .view-option input {
        margin: 0; }
      @media (max-width: 768px) {
        article.layer-pop.event-popup .wrap .view-option {
          line-height: 14px;
          height: 14px;
          top: -67px; } }
      article.layer-pop.event-popup .wrap .view-option label {
        width: 20px;
        height: 20px;
        top: 1px;
        margin-right: 5px;
        background: #FFFFFF;
        border: 1px solid #AAAAAA;
        border-radius: 3px;
        cursor: pointer; }
        @media (max-width: 768px) {
          article.layer-pop.event-popup .wrap .view-option label {
            width: 14px;
            height: 14px;
            top: 0; } }
        article.layer-pop.event-popup .wrap .view-option label.on {
          background-position: center center;
          background-repeat: no-repeat;
          background-size: 100%;
          background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='19' height='19' rx='2.5' fill='black' stroke='%23AAAAAA'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 6.38569L8.44333 14L4 9.52277L5.34913 8.13708L8.44333 11.2549L14.6509 5L16 6.38569Z' fill='white'/%3E%3C/svg%3E%0A"); }
      article.layer-pop.event-popup .wrap .view-option.iphone {
        left: -5px; }
      article.layer-pop.event-popup .wrap .view-option .text {
        cursor: pointer;
        font-size: 14px; }
        @media (max-width: 768px) {
          article.layer-pop.event-popup .wrap .view-option .text {
            font-size: 12px;
            line-height: 12px; } }
    article.layer-pop.event-popup .wrap .bt_yel_block {
      width: 250px;
      height: 40px;
      line-height: 38px;
      margin: 0 auto;
      top: -91px;
      font-family: 'NotoSansKR';
      font-style: normal;
      font-weight: 700;
      font-size: 18px;
      cursor: pointer; }
      @media (max-width: 768px) {
        article.layer-pop.event-popup .wrap .bt_yel_block {
          top: -58px;
          height: 44px;
          width: 100%;
          border-radius: unset;
          font-size: 20px;
          line-height: 44px;
          /* identical to box height, or 100% */
          text-align: center;
          letter-spacing: -0.03em; } }
    article.layer-pop.event-popup .wrap .layer-close-btn {
      position: absolute;
      width: 60px;
      height: 60px;
      top: 10px;
      right: 10px;
      background-image: url("images/icon_X.svg"); }
      @media (max-width: 768px) {
        article.layer-pop.event-popup .wrap .layer-close-btn {
          width: 40px;
          height: 40px;
          top: 0;
          right: 0; } }
